package com.grkj.iscs.view.activity.test

import com.grkj.iscs.view.base.BaseActivity
import com.grkj.iscs.databinding.ActivityRfidBinding

class RfidActivity : BaseActivity<ActivityRfidBinding>() {

    override val viewBinding: ActivityRfidBinding
        get() = ActivityRfidBinding.inflate(layoutInflater)

    override fun initView() {

    }
}